/* CSS Document */
/*footer*/
.footer-bg { background:#404041; padding:20px 0;}
.footer-Box { padding:0 5px;}
.footer-logo { padding:0 3px 12px 3px;}
.footer-container { border-width:1px 0; border-style:solid; border-color:#6b6c6f; padding:15px 0 50px 0;}
.footer-container li { float:left; width:16.666%; padding-right:10px; text-align:left; color:#ffffff; font-size:15px; line-height:26px;}
.footer-container li b { display:block; font-size:17px; padding-bottom:12px; font-weight:normal;}
.footer-container li a { display:block; color:#fff;}
.footer-container li a:hover { color:#318cf6;}
.copyright { text-align:center; padding-top:14px; font-size:12px; color:#fff; padding-left:10px; padding-right:10px;}
.copyright span { display:inline-block; padding:0 3px;}
.copyright font { color:rgba(255,255,255,.6);}
.copyright a { color:#fff;}


@media only screen and (max-width: 960px) {
}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 640px) {

.footer-container li { width:32%; margin-bottom:30px; display:inline-table; float:none;}
.footer-container { padding-bottom:20px;}

}
@media only screen and (max-width: 570px) {

}

@media only screen and (max-width: 414px) {

.footer-container li { width:45%; }
}
@media only screen and (max-width: 320px) {

}